.blackBackground {
    background: rgb(0, 0, 0);
    filter: none;
    height: 80px;
    width: 100%;
}

.nav_parent {
    padding: 0 262px 0 262px;
    width: 100%;
    height: 100px;
    background-color: white;
}

.logoSection {
    top: 105px;
}

.logoImage {
    width: 80px;
    height: 80px;
    background-size: cover;
    background-color: #fff;
    border-radius: 100%;
    border: 4px solid #fff;
    display: inline-block;
}

.titleParent {
    display: flex;
    /*align-items: center;*/
    margin-top: 20px;
}

.title {
    padding-left: 24px;
    padding-right: 24px;
}

.joinButton {
    font-family: Noto Sans, Arial, sans-serif;
    font-size: 14px;
    font-weight: 700;
    line-height: 17px;
    min-height: 32px;
    min-width: 32px;
    background-color: black;
    color: white;
    border: none;
    width: 96px;
    height: 33px;
    border-radius: 9999px;
}

.nav_links > * {
    padding: 4px 8px 1px 8px;
    font-size: 14px;
    font-weight: 500;
    line-height: 18px;
    color: #7c7c7c;
}

.activeNav {
    border-bottom: 3px solid;
}